
/* -------------------------------------------- *
 * GENERATION LISTEN STL
 *
 * COLORS
 * -- yellow: #dbbf33;
 * -- black: #202c2d;
 * -- greyblue:
 * -- lightgreyblue: #79bbcb;
 * -- darkgreyblue: #35494a;
 *
 * FONT STACKS
 * -- 'Arvo', Georgia, 'Times New Roman', serif;
 * -- 'Raleway', 'Helvetica Neue', Helvetica, Arial, sans-serif;
 * -------------------------------------------- */

main {
  font-family: 'Raleway', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  padding-bottom: 0;
}

.btn-genlisten {
  background: #dabd30;
  color: #35494a;
  font-family: 'Arvo', Georgia, 'Times New Roman', serif;
  font-weight: bold;
}

.btn-genlisten:hover {
  background-color: #b69d20;
}

.genlisten_hook {
  font-family: 'Arvo', Georgia, 'Times New Roman', serif;
  font-size: 3em;
}

.genlisten_divider {
  background-color: #dabd30;
  border: none;
  margin: 0;
  margin-bottom: 0.5rem;
  text-align: left;
  height: 6px;
  max-width: 175px;
}

p.genlisten_copy {
  font-size: 1.5rem;
}

.gl_icon {
  color: #35494a;
  margin-right: 0.25rem;
  height: 1em;
  width: 1em;
}

.gl_pattern_fill {
  background: linear-gradient(rgba(32, 44, 45, 0.35), rgba(32, 44, 45, 0.35)), url(/generation-listen/images/STLPR-GL-background-500px.png), #202c2d;
}

/* -------------------------------------------- *
 * HERO SECTION
 * includes hero background and logo
 * -------------------------------------------- */

.genlisten_hero {
  overflow: hidden;
  padding: 2.5vh 0;
  text-align: center;
  max-height: 40vh;
}

.genlisten_hero_logo {
  filter: drop-shadow(2px 2px 10px #202c2d);
  margin-top: 1.5%;
  margin-left: -7.5%;
  max-width: 65vw;
}

@media (min-width: 775px) {
  .genlisten_hero {
    padding: 5vh 0;
  }

  .genlisten_hero_logo {
    max-width: 50vw;
  }
}

/* -------------------------------------------- *
 * MISSION SECTION
 * includes mission statement, testimonials,
 * and join us button
 * -------------------------------------------- */

.genlisten_mission {
  padding-top: 4rem;
  padding-bottom: 4rem;
}

.genlisten_mission .gl_testimonial {
  display: flex;
  margin: 1.5rem 0;
}

.genlisten_mission .gl_testimonial_photo {
  border-left: 10px solid #dabd30;
  width: 150px;
  height: 150px;
  flex-shrink: 0;
  box-sizing: content-box;
  flex-grow: 1;
}

.genlisten_mission .gl_testimonial_content {
  background-color: #202c2d;
  color: white;
  padding: 1rem;
  padding-bottom: 0;
  position: relative;
  text-align: justify;
  max-height: 150px;
}

.genlisten_mission .gl_testimonial_author {
  color: #dabd30;
  margin-bottom: 0;
  text-align: right;
  position: absolute;
  bottom: 5px;
  right: 1rem;
}

.genlisten_mission .gl_testimonial_author::before {
  content: '\2014';
  margin-right: 0.25rem;
}

.genlisten_mission .gl_testimonial_right {
  flex-direction: row-reverse;
}

.genlisten_mission .gl_testimonial_right .gl_testimonial_photo {
  border-right: 10px solid #dabd30;
  border-left: none;
}

.gl_mission_join {
  font-size: 1.5rem;
  width: 350px;
  max-width: 100%;
  margin-top: 1rem;
}

@media (max-width: 516px) {
  .genlisten_mission .gl_testimonial_photo {
    display: none;
  }

  .genlisten_mission .gl_testimonial_content {
    font-size: 0.95em;
  }

  .genlisten_mission .gl_testimonial_author {
    margin-bottom: 0.5rem;
  }
}

@media (min-width: 517px) and (max-width: 991px) {
  .genlisten_mission .gl_testimonial_author {
    margin-top: -1rem;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .genlisten_mission .gl_testimonial_content {
    font-size: 0.95em;
  }

  .genlisten_mission .gl_testimonial_author {
    margin-top: -2rem;
  }
}

/* -------------------------------------------- *
 * JOIN US SECTION
 * includes join us pitch, contact info, socials,
 * and ways to get involved
 * -------------------------------------------- */

.genlisten_join {
  background-color: #e2ecef;
  padding: 4rem 0;
}

.genlisten_join .gl_join_block {
  background-color: white;
  border-top: 10px solid #35494a;
  margin-bottom: 1.5rem;
  padding: 1rem;
}

.genlisten_join .gl_join_subtitle {
  font-family: 'Arvo', Georgia, 'Times New Roman', serif;
}

.genlisten_join .gl_contact {
  margin: 0;
  list-style-type: none;
  padding-left: 1rem;
}

.genlisten_join .gl_contact_phone {
  font-size: 1.5rem;
}

.genlisten_join .gl_contact_mail {
  font-size: 1.5rem;
}

.genlisten_join .gl_contact_mail a {
  color: inherit;
}

.genlisten_join .gl_social {
  display: inline-block;
  font-size: 2rem;
  margin: 0.5rem;
  color: #35494a;
}

.genlisten_join .gl_social_link {
  background-color: #c9d4d7;
  border-radius: 0.5em;
  color: inherit;
  display: inline-block;
  text-align: center;
  height: 1em;
  width: 1em;
}

.genlisten_join .gl_social_link:hover {
  background-color: #dabd30;
  color: inherit;
  text-decoration: none;
}

@media (max-width: 600px) {
  .genlisten_join .gl_contact_mail {
    font-size: 1rem;
    font-weight: bolder;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .genlisten_join .btn-genlisten {
    font-size: 0.9em;
  }
}

@media (max-width: 992px) {
  .md-flex-reverse {
    flex-direction: column-reverse;
  }
}

/* -------------------------------------------- *
 * PHOTOS SECTION
 * includes instagram feed
 * -------------------------------------------- */

.genlisten_photos {
  padding-top: 1.5rem;
}

.genlisten_photos .gl_social_link {
  background-color: #dabd30;
  background-image: linear-gradient(#e2ecef 50%, transparent 50%);
  background-position: 0 100%;
  background-size: 200% 200%;
  border-radius: 50%;
  color: #202c2d;
  display: inline-block;
  font-size: 0.75em;
  margin-left: 1rem;
  padding: 0.25em;
  text-align: center;
  transition: 0.5s;
  height: 1.5em;
  width: 1.5em;
}

.genlisten_photos .gl_social_link:hover {
  background-position: 0 0;
  text-decoration: none;
}

.genlisten_photos .gl_photos_hook {
  color: #e2ecef;
  padding-left: 1rem;
}

@media (max-width: 600px) {
  .genlisten_photos .gl_photos_hook {
    font-size: 2rem;
  }
}
